<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="amsterdam.css">
        <title> Europa </title>
        <meta name="author" content="Josep Sala Grau">
        <meta charset="UTF-8">
    </head>
    <body>
        <h1> AMSTERDAM </h1>
        <hr>
        <ul>
            <li><a href="../Estils/europa.html"> Torna a Europa</a></li>
            <li><a href="../Europa/bruseles.html"> Ves a Bruseles</a></li>
        </ul>
        <img src= ../Images/amsterdam.jpeg>
        <p>Amsterdam és la capital dels Països Baixos, coneguda pel seu patrimoni artístic, i el seu elaborat sistema de canals i les seues cases estretes amb façanes de dues aigües, herències de l'Edat d'Or de la ciutat durant el segle XVII.</p>
       
    </body>  
</html>
